java.class=Java class files
java.source=Java source files
java.files=Java files
idl.source=Idl source files
cpp.source=C++ source files
cpp.header=C++ header files
cpp.file=C++ files
ocobol.source=Object Cobol files
delphi.source=Delphi files
idl.source = IDL files
py=Python files
tcl=TCL files
txt=Text files
diagram=Diagram files
html=HTML files
